1,026 messages

com.ubuntu.lists.ubuntu-universe-sponsors [All Lists]

2009 July [All Months]

Page 25 (Messages 601 to 625): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42

[Bug 393890] Re: Update qbzr to 0.11.0 - Gary van der Merwe
[Bug 395263] Re: New upstream release kanyremote 0.5.10 - Alessandro Ghersi
[Bug 395825] [NEW] Please sync mpi-defaults 0.6 (universe) from Debian unstable (main). - Bhavani Shankar
[Bug 393049] Re: Invalid end-of-line backslash in Build-Depends - Andreas Moog
[Bug 385862] Re: Please merge the package htop 0.8.3(universe) from debian unstable(main) - Bhavani Shankar
[Bug 398507] [NEW] Sync bzr-fastimport 0.8.0~bzr181-1 (universe) from Debian unstable (main). - أحمد المحمودي (Ahmed El-Mahmoudy)
[Bug 256419] Re: pidgin-plugin-pack needs updating - Michael Budde
[Bug 399299] Re: Update SvnClientAdapter for netbeans 6.7 - Daniel Holbach
[Bug 400602] [NEW] Please sync stardict 3.0.1-5 (universe) from Debian unstable (main). - Bhavani Shankar
[Bug 399414] Re: Please merge qtcreator 1.2.1-1 (universe) from debian unstable (main) - Andres E. Rodriguez Lazo
[Bug 399414] Re: Please merge qtcreator 1.2.1-1 (universe) from debian unstable (main) - Iulian Udrea
[Bug 399736] Please sync nicotine 1.2.12+dfsg-1 (universe) from Debian unstable (main). - Michael Bienia
[Bug 398137] Re: Please merge junit4 4.6-2 from Unstable as it is required to build easymock - Thierry Carrez
[Bug 400102] Re: Please sync libaqbanking 4.1.0-2 (universe) from Debian unstable (main). - Bhavani Shankar
[Bug 368471] Re: openafs-modules-dkms should depend on dkms - Launchpad Bug Tracker
[Bug 401807] Re: Sync svn-buildpackage 0.6.26 (universe) from Debian unstable (main). - Andreas Moog
[Bug 400102] Please sync libaqbanking 4.1.0-2 (universe) from Debian unstable (main). - Steve Langasek
[Bug 384758] Re: [ftbfs] matita0.5.7-2 fails to build for i386 in karmic - Launchpad Bug Tracker
[Bug 402111] [NEW] Please sync nco 3.9.9-1 (universe) from Debian unstable (main). - Launchpad Bug Tracker
[Bug 386969] Re: Please update tinyproxy to 1.6.4 version - Launchpad Bug Tracker
[Bug 139008] Re: Missing dependency on python-musicbrainz causes plugin to fail - David Stansby
[Bug 400909] Re: Sync request RSIBreak from Debian unstable - Jonathan Thomas
[Bug 337759] Re: openerp-server depends on python-xml and is therefore uninstallable ATM - Mayank Goel
[Bug 403258] [NEW] Sync spider 1.2-4.1 (universe) from Debian unstable (main). - Launchpad Bug Tracker
[Bug 317164] Re: [need-update] glabels to latest stable version Release 2.2.5 (Stable) in Ubuntu 9.04 - Savvas Radevic

Page 25 (Messages 601 to 625): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42